package pathgame;

import me.hammerle.snuviengine.api.Engine;

public class Main
{
    public static void main(String[] args)
    {
        Engine.init("Path Game", 1024, 768);
        
        Engine.setNanosPerTick(50_000_000);
        
        PathGame game = new PathGame();
        Engine.start(game);
    }    
}
